/* CSS Document */

/* Body and Universal Reset */

* {margin: 0; padding: 0;}

body {
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	background-image: -webkit-linear-gradient(178deg,rgba(43,17,43,1.00) 0%,rgba(118,85,138,1.00) 53.37%,rgba(43,17,43,1.00) 100%);
	background-image: -moz-linear-gradient(178deg,rgba(43,17,43,1.00) 0%,rgba(118,85,138,1.00) 53.37%,rgba(43,17,43,1.00) 100%);
	background-image: -o-linear-gradient(178deg,rgba(43,17,43,1.00) 0%,rgba(118,85,138,1.00) 53.37%,rgba(43,17,43,1.00) 100%);
	background-image: linear-gradient(272deg,rgba(43,17,43,1.00) 0%,rgba(118,85,138,1.00) 53.37%,rgba(43,17,43,1.00) 100%);
}

#container {
	margin:59px auto 0 auto;
	width:916px;
	text-align:left;
	background-image: url(/images/backgrounds/leftcol_bg.gif);
	background-repeat: repeat-y;
	background-color: #FFF;
	border:2px solid #FFF;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	vertical-align:top;
}
.header_logo {
    position: relative;
    z-index: 999;
}
.top_banner {
	display: block;
}
img {
	border:0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}

hr {
	padding: 0;
	margin: 20px 0;
	border: 1px solid #EEE;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

.clear {
	clear: both;
}


/* Typography */

h2.newsTitle {
	margin:0;
}

.newsDate {
	font-size:11px;
}

h2.backgroundTitle {
	background:#EDEDED;
	padding:6px 0 0 10px;
	height:24px;
}


/* Header */

.logo {
	margin:-96px 0 0 27px;
	position:absolute;
}


/* Main Navigation */

#mainNav {
	height:35px;
	background-color:#333333;
}

#mainNav li {
	list-style:none;
	display:inline;
}

#mainNav li a {
	color:#FFFFFF;
	display:block;
	padding:8px 10px 0 10px;
	height:27px;
	float:right;
	border-left:1px solid #333333;
}

#mainNav li a:hover, #mainNav li.down a {
	color:#FFFFFF;
	background:url(images/backgrounds/mian_nav_arrow.gif) no-repeat top center #000000;
	text-decoration:none;
}


/* Left Col */

#leftCol {
	border-top:2px solid #fff;
	width:200px;
	padding:18px 21px 18px 18px;
	float:left;
}

.becomeMember {
	margin:18px 0 0 0;
}

#findChoir input.textinput, #findChoir input.textinputhover {
	width:182px;
	border:1px solid #000;
	padding:4px 8px;
	font-size:11px;
	float:left;
}

#findChoir input {
	margin:3px 0 0 0;
}

#siteSearch {
	margin:10px 0 0 0;
	height:46px;
}

#siteSearch input {
	float:left;
}

#siteSearch input.textinput {
	width:170px;
	border:none;
	padding:5px 8px;
}

#featuredNews {
	background:#000000;
	padding:9px 0 10px 13px;
	color:#FFFFFF;
	line-height:20px;
	margin:17px 0 0 0;
}

#featuredNews a {
	color:#fff;
}

.featuredNewsReadMore, #featuredNews .featuredNewsReadMore a {
	color:#592490;
	font-size:11px;
}

.featuredNewsReadMore a:hover {
	text-decoration:underline;
}

#stateLinks {
	background:#000;
	color:#fff;
	line-height:17px;
	padding:12px;
	margin:17px 0 0 0;
}

#stateLinks img {
	margin:0 0 9px 18px;
}

#stateLinks ul {
	margin:5px 0 0 0;
}

#stateLinks li {
	color:#592490;
	list-style:none;
	display:inline;
	font-size:11px;
}

.links {
	margin:17px 0 0 0;
}


/* Sub Nav */

.subNavHeading {
	margin:0 0 3px 0;
}

.subNav {
	background:#000000;
	padding:5px 5px 1px 5px;
	margin:17px 0 17px 0;
}

.subNav li {
	list-style:none;
	margin:0 0 4px 0;
	color:#fff;
}

.subNav a {
	color:#fff;
	background:url(/images/buttons/search_go_name_bullet.gif) no-repeat;
	padding:4px 0 0 25px;
	height:22px;
	display:block;
}

.subNav a:hover, .subNav li.down a {
	color:#fff;
	background:url(/images/spacers/subnav_bullet_ro.gif) no-repeat;
	text-decoration:none;
}

.loggedInAs {
	font-weight:bold;
	padding:0 0 5px 0;
}


/* Content */

#content {
	width:638px;
	padding:16px 18px 0 0;
	float:right;
}

#content p, #content table, #content ul {
	margin:0 0 18px 0;
}

#content li {
	list-style:none;
	background:url(images/spacers/li_bullet.gif) no-repeat 0 5px;
	padding:0 0 0 14px;
}

.mapPara {
	text-align:center;
	padding:0 0 0 82px;
}

#choirSearch {
	text-align:center;
	margin:0 0 20px 0;
}

#choirSearch input {
	vertical-align:middle;
}

#choirSearch .textinput, #choirSearch .textinputhover {
	width:303px;
	padding:4px 8px 5px 8px;
}

table thead th {
	padding: 5px 15px;
}

.priceTable td {
	padding:0 20px 3px 0;
}

table.details {
	width: 100%;
	border-collapse: collapse;
}

table.details td, table.details th {
	padding: 5px;
	border: 2px solid #EEE;
	vertical-align: middle;
}

table.details thead th {
	padding: 5px;
	background-color: #EEE;
}

.clickable {
	cursor: pointer;
}

.button {
	display: inline-block;
	padding: 10px 15px;
	background-color: #592490;
	background-image: none;
	color: #FFF;
	font-size: 120%;
	border: none;
}

.button:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #7B48AF;
	border: none;
}

.button.small {
	padding: 5px;
	font-size: 100%;
}


/* Home */

.homeMemberContainer {
	float:left;
	padding:3px 13px 5px 36px;
	background:url(/images/buttons/search_go_name_bullet.gif) no-repeat 14px 138px;
	font-size:11px;
	line-height:14px;
}

.homeMemberContainer img {
	margin:0 0 5px -22px;
}

.homeMemberContainer h3, .overviewFooterContainer h3 {
	margin:0;
	font-size:12px;
}

.homeMemberContainer h3.aboutANCA {
	font-weight:normal;
}

.homeMemberContainer a:hover h3, .overviewFooterContainer h3 a:hover {
	text-decoration:none;
	color:#592490;
}

.overviewFooterContainer {
	background:url(/images/buttons/search_go_name_bullet.gif) no-repeat;
	font-size:11px;
	line-height:14px;
	padding:0 0 10px 22px;
}

.overviewFooterContainer h3 a {
	color:#000;
}

/* Choir List */

.choirListContainer {
	float:left;
	width:198px;
	padding:0 19px 0 0;
}

.choirListContainerLast {
	padding:0;
}

.choirListContainer h2, .choirViewDetails h2 {
	font-size:12px;
	background:#EDEDED;
	padding:5px 12px;
}

.choirListContainer td {
	font-size:11px;
	line-height:13px;
	padding:0 0 2px 0;
}

.choirListContainer td.label {
	padding:0 10px 3px 0;
	color:#000000;
}

.choirListContainer td a {
	text-decoration:underline;
}


/* Choir View */

.choirViewIMGcell {
	width:250px;
}

#content .choirViewIMGcell table {
	margin:0 0 8px 0;
}

.choirViewIMG {
	width:250px;
	height:250px;
	text-align:center;
	vertical-align:middle;
	/*background:#E6E6E6;*/
}

.choirThumb {
	margin:0 8px;
}

.enlargeNote {
	text-align:right;
	font-size:10px;
	color:#000;
}

.soundBites {
	line-height:26px;
}

.choirViewDetails {
	width:365px;
	padding:0 0 0 22px;
}

.choirViewDetails td {
	padding:0 20px 4px 0;
}

.choirViewDetails td.label {
	color:#000000;
}


/* Members Area */

.paymentNote {
	padding: 5px 27px;
	display:none;
}

.labelNote {
	font-size:11px;
	line-height:14px;
	display:block;
	margin:3px 0 0 0;
}

.upload {
	vertical-align:middle;
}

#soundBites {
	margin:9px 0 0 0;
	line-height:25px;
}

#soundBites a {
	margin:-28px 0 0 0;
	display:inline-block;
}

.updateImageContainer {
	float:left;
	text-align:center;
	width:200px;
}


/* Events */

.event_listing_thumb {
	float: left;
	width: 30%;
	margin-right: 20px;
}

.event_listing_thumb img {
	width: 100%;
	height: auto;
}

.event_listing_content {
	overflow: auto;
}

.displaying {
	text-align: center;
}

.event_view .addthis_toolbox,
#content .event_view .addthis_toolbox {
	float: right;
	margin-top: -35px;
}

.event_image {
	max-width: 50%;
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}

.event_extra_images {
	margin: 0px -10px;
}

.event_extra_images .event_extra_image {
	display: block;
	float: left;
	width: 33.3333%;
	margin-top: 10px;
	padding: 0px 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.event_extra_images .event_extra_image a {
	display: block;
	background: #EDEDED;
	height: 150px;
	line-height: 148px;
	width: 100%;
	text-align: center;
}

.event_extra_images .event_extra_image img {
	max-width: 100%;
	max-height: 150px;
	height: auto;
	width: auto;
	vertical-align: middle;
	display: inline;
}

.featured_events {
	margin: 0px -10px;
}

.featured_event {
	width: 33.33333%;
	display: block;
	float: left;
	margin-bottom: 10px;
	padding: 0px 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.featured_event img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}


/* Events Sidebar */

#eventBanner,
.events_sidebar_section {
	margin-bottom: 20px;
}

.events_sidebar_section input,
.events_sidebar_section select {
	width: 100%;
	margin: 2px 0px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.upcoming_events a {
	display: block;
	background: #373737;
	padding: 4px;
	color: #ffffff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.upcoming_events a:nth-child(even) {
	background: #484848;
}

.upcoming_events a:hover {
	text-decoration: none;
	color: #ffffff;
	background: #262626;
}

.upcoming_events a span {
	color: #bbbbbb;
	margin-left: 5px;
	float: right;
}

#eventBanner {
	min-height: 100px;
}


/* Online Enquiry Form */

.onlineEnquiryTable {
	background:#EDEDED;
	width:100%;
}

.onlineEnquiryTable tbody td {
	padding:0 0 5px 15px;
}

.onlineEnquiryTable td.first {
	padding:17px 0 5px 15px;
}

.onlineEnquiryTable td.last {
	padding:0 0 17px 15px;
}

h2.contactHeading {
	font-size:18px;
	font-weight:normal;
}

.onlineEnquiryTable td.yourDetails {
	background:#fff;
	padding:0;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea {
	width:498px;
}

.memberApplication input.textinput, .memberApplication input.textinputhover, .memberApplication textarea {
	width:425px;
}

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(/images/backgrounds/white.gif);
	color:#666666;
}

input[type=radio], input[type=checkbox] {
	background:#EDEDED;
}

.textinput {
	border:1px solid #CCCCCC;
	padding:3px;
}

.textinputhover {
	border:1px solid #592490;
	padding:3px;
}

select {
	font-size:12px;
	color:#666666;
}

.onlineEnquiryTable td.submit {
	text-align:right;
	padding:5px 17px 15px 0;
}

.errorText {
	color:#FF0000;
}


/* Footer */

#footer {
	margin:0 auto;
	padding:20px 0;
	width:916px;
	text-align:center;
	color: #FFF;
	font-size:11px;
	line-height:20px;
}

#footer a {
	color: #FFF;
}

#footer a:hover {
	color: #CCC;
}

#footer li {
	display:inline;
	list-style:none;
	color:#FFF;
}

#footer li a {
	color:#FFF;
}

#footer li a:hover {
	color:#FFF;
}

#footer span, #footer span a {
	color: #FFF;
}



#membersLogin {
	margin:0 0 0 225px;
}

#membersLogin input.textinput, #membersLogin input.textinputhover {
	width:138px;
	border:1px solid #CCCCCC;
	padding:4px 8px;
	font-size:11px;
}

#membersLogin input.textinputhover {
	border:1px solid #000;
}

#membersLogin input {
	margin:0 3px 0 0;
	float:left;
}


/***** MESSAGE BOX ******/

.warning_box {
	margin: 40px 0 20px 0;
	padding: 10px;
	color: #000000;
	text-align: center;
}

.warning_box {
	background-color: #DBBBBB;
	border: 2px solid #AC4545;
}


/* ================================= */
/* Message Boxes */
/* ================================= */

.msg_box {
  position: relative;
  margin: 20px 0;
  padding: 10px 10px 10px 45px;
  width: 580px;
  border-width: 2px;
  border-style: solid;
  /* border-radius: 5px; */
  color: #555555;
}

.msg_box.info {
  background: #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
  border-color: #C5E4ED;
}

.msg_box.success {
  background: #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
  border-color: #D5F296;
}

.msg_box.caution {
  background: #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
  border-color: #F5F0AE;
}

.msg_box.error {
  background: #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
  border-color : #F5C2AE;
}

.msg_box a.close {
  position: absolute;
  top: 3px;
  right: 0px;
  padding: 5px 10px;
}



/* ====================================== PLUGINS ====================================== */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus { outline : none; }

.slides,
.flex-control-nav,
.flex-direction-nav { margin : 0; padding : 0; list-style : none; }

/* FlexSlider Necessary Styles
*********************************/
#content .flexslider ul, .flexslider { margin : 0 0 0; padding : 0; }

.flexslider .slides > li { display : none; -webkit-backface-visibility : hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block; max-height: none; }

.flex-pauseplay span { text-transform : capitalize; }

.flexslider li { position : relative; }

.banner_text_wrapper { position: absolute; top: 20%; left: 0px; width: 100%; height: 80%; }

.banner_text_wrapper .container_24 { position: relative; }

.banner_text_wrapper .banner_text { position: relative; top : 0px; left: 0px; }

.banner_text { text-align: left; display : block; position : absolute; top : 30%; left : 4%; width: 40%;}

.banner_text h2 { font-size : 35px; line-height : 37px; color : #fff; font-weight: normal; }

.banner_text p { font-weight: bold; margin-bottom: 15px; color: #fff; font-size: 25px; line-height: 30px; font-family: 'mrseavesitalicitalic'; }

/* Clearfix for the .slides element */
.slides:after { content : "."; display : block; clear : both; visibility : hidden; line-height : 0; height : 0; }

html[xmlns] .slides { display : block; }

* html .slides { height : 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:gallery_first-child { display : block; }

/* FlexSlider Default Theme
*********************************/
.flexslider { margin : 0px; background: transparent; position : relative; zoom : 1; overflow : visible; min-height: 275px;}

.flex-viewport { max-height : 2000px; -webkit-transition : all 1s ease; -moz-transition : all 1s ease; transition : all 1s ease; }

.loading .flex-viewport { max-height : 300px; }

.flexslider .slides { zoom : 1; margin : 0; }

.flexslider.multiple .slides li { margin-right: 20px; }

.carousel li { margin-right : 5px }

.flexslider ul, .flexslider ol {
    margin-bottom : 0 !important;
}

.flexslider ul li {
    margin-bottom : 0 !important;
    padding       : 0 !important;
}

/* Cropped Slides */
/* Requires some tuning depending on the size of the banners you're working with. */

.flexslider.slide_crop li {
    overflow: hidden;
    text-align: center;
}

.flexslider.slide_crop .slide {
    float:             none;
    display:           inline-block;
    height:            auto;
    width:             auto;
    min-width:         100%;
    max-width:         190%; /* Adjust this value to set the cutoff point */

    position:          relative;
    left:              50%;
    -webkit-transform: translateX(-50%);
    -moz-transform:    translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:     translateX(-50%);
    transform:         translateX(-50%);
}

.no-csstransforms .flexslider.slide_crop  .slide {
    /* Center the banner for older browsers like IE8. */
    width:       1900px; /* Set to the slide width */
    left:        -950px; /* Half of the slide width */
    margin-left: 50%;
}


/* Direction Nav */
.flex-direction-nav li { position: static; height: 0px; }

.flex-direction-nav a { width : 24px; height: 100%; margin: 0; padding: 0px 0px; display: block; position: absolute; z-index: 99; top: 0px; cursor: pointer; text-indent: -9999px; opacity: 0; transition: all .3s ease; }

.flex-direction-nav .flex-next,
.direction_inside .flex-direction-nav .flex-next { background: url(/images/backgrounds/direction_nav_next.png) no-repeat center center; right: 0px; }
.flex-direction-nav .flex-prev,
.direction_inside .flex-direction-nav .flex-prev { background: url(/images/backgrounds/direction_nav_prev.png) no-repeat center center; left: 0px; }

.direction_outside .flex-direction-nav .flex-next { z-index: 99; right: auto; left: 100%; }
.direction_outside .flex-direction-nav .flex-prev { z-index: 99; left: auto; right: 100%; }

.direction_fixed .flex-direction-nav .flex-next,
.direction_fixed .flex-direction-nav .flex-prev { background-size: 12px 24px; width: 12px; height: 24px; top: auto; bottom: 10%; right: 4%; left: auto; opacity: 1; padding: 0px 10px; }
.direction_fixed .flex-direction-nav .flex-prev { margin-right: 30px; }

html.touch .flexslider .flex-next, html.touch .flexslider .flex-prev, /* Show buttons by default if the browser is touch enabled. */
.flexslider:hover .flex-next, .flexslider:hover .flex-prev { opacity: 1; padding: 0px 10px; }

.flex-direction-nav .disabled { opacity: .3 !important; filter: alpha(opacity=30); cursor: default; }

/* Control Nav */
.flex-control-nav, #copy .flex-control-nav { position: absolute; z-index: 99; bottom : 10%; left : 3%; text-align : center; margin: 0px 5px; }

.flex-control-nav.container_24, #copy .flex-control-nav.container_24 { position: relative; z-index: 99; top: -50px; bottom: auto; bottom: auto; left: auto; text-align: center; margin: 0px auto; height: 0px; text-align: left; }

.control_outside .flex-control-nav, #copy .control_outside .flex-control-nav { padding: 5px 0px; margin: 0px auto; position: relative; top: auto; right: auto; bottom: auto; left: auto; }

.flex-control-nav li, #copy .flex-control-nav li { display: inline-block; zoom: 1; *display: inline; margin-left: 5px; margin-right: 5px; }

.flex-control-paging li a { width : 16px; height : 16px; display : block; background : #D6D6D6; cursor : pointer; text-indent : -9999px; -webkit-border-radius : 20px; -moz-border-radius : 20px; -o-border-radius : 20px; border-radius : 20px; box-shadow : inset 0px 1px 2px rgba(0, 0, 0, 0.2); }

.flex-control-paging li a:hover { background : #EEEEEE; }

.flex-control-paging li a.flex-active { cursor : default; box-shadow : none; position : relative;
    background: #8763a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #8763a0 0%, #531b8e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8763a0), color-stop(100%,#531b8e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8763a0 0%,#531b8e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8763a0 0%,#531b8e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8763a0 0%,#531b8e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8763a0 0%,#531b8e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8763a0', endColorstr='#531b8e',GradientType=0 ); /* IE6-9 */
}

.flex-control-thumbs { margin : 5px 0 0; position : static; overflow : hidden; }

.flex-control-thumbs li { width : 25%; float : left; margin : 0; }

.flex-control-thumbs img { width : 100%; display : block; opacity : .7; cursor : pointer; }

.flex-control-thumbs img:hover { opacity : 1; }

.flex-control-thumbs .active { opacity : 1; cursor : default; }



/***** Updates 21/06/2018 *****/
.featured_event_tag {
	float: right;
	display: block;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #f27024;
}